curl --request GET \
--url https://api.blaxel.ai/v0/models/{modelName}/revisions \
--header 'Authorization: Bearer <token>'[
{
"active": true,
"canary": true,
"createdAt": "<string>",
"createdBy": "<string>",
"id": "<string>",
"previousActive": true,
"status": "<string>",
"trafficPercent": 123
}
]Returns revisions for a model by name.
curl --request GET \
--url https://api.blaxel.ai/v0/models/{modelName}/revisions \
--header 'Authorization: Bearer <token>'[
{
"active": true,
"canary": true,
"createdAt": "<string>",
"createdBy": "<string>",
"id": "<string>",
"previousActive": true,
"status": "<string>",
"trafficPercent": 123
}
]OAuth2 authentication with JWT tokens
Name of the model
successful operation
Is the revision active
Is the revision canary
Revision created at
Revision created by
Revision ID
Is the revision previous active
Status of the revision
Percent of traffic to the revision
Was this page helpful?